<!DOCTYPE html>
<html>
<head>
	<title>Activity</title>
</head>
<body>
	<h1>Homepage</h1>
	<a href="./music/index.html">Music Index</a>
	<br>
	<a href= "./music/reviews.html">Music Reviews</a>
	<br>
	<a href= "./music/listings.html">Music Listings</a>
	<br>
	<a href= "./movies/dvd/index.html">DVD Index Page</a>
	<br>
	<a href= "./movies/dvd/review.html">DVD Review Page</a>
</body>
</html>